<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: MenuID</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d7/d7f/group___menu_i_d.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle"><div class="title">MenuID</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="var-members" name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:gafdc3eca0031c8b68343e4801188ca14e"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#gafdc3eca0031c8b68343e4801188ca14e">MENU_ANY</a> = 1</td></tr>
<tr class="separator:gafdc3eca0031c8b68343e4801188ca14e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga09201b4e2c9dd6227b701d5ce7ebdbc7"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga09201b4e2c9dd6227b701d5ce7ebdbc7">MENU_NONE</a> = 2</td></tr>
<tr class="separator:ga09201b4e2c9dd6227b701d5ce7ebdbc7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gae52229cb686fb8e174e5389b3317f783"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#gae52229cb686fb8e174e5389b3317f783">MENU_UNKNOWN</a> = 4</td></tr>
<tr class="separator:gae52229cb686fb8e174e5389b3317f783"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga8cdcb7e157f31dc47de6df90855fa92b"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga8cdcb7e157f31dc47de6df90855fa92b">MENU_CHARACTER</a> = 5</td></tr>
<tr class="separator:ga8cdcb7e157f31dc47de6df90855fa92b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga9c004fb801353b2dcc3cd935649d4f5a"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga9c004fb801353b2dcc3cd935649d4f5a">MENU_CHAT</a> = 6</td></tr>
<tr class="separator:ga9c004fb801353b2dcc3cd935649d4f5a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab01da4b9358a918722ada8bff805b6fb"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#gab01da4b9358a918722ada8bff805b6fb">MENU_EARLYACCESS</a> = 7</td></tr>
<tr class="separator:gab01da4b9358a918722ada8bff805b6fb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga9e6dd7f9f5dcbe138d86b5a9604130b0"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga9e6dd7f9f5dcbe138d86b5a9604130b0">MENU_SCENE_EDITOR</a> = 8</td></tr>
<tr class="separator:ga9e6dd7f9f5dcbe138d86b5a9604130b0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gad86a4b9dd97f13f55417ad2c2e337085"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#gad86a4b9dd97f13f55417ad2c2e337085">MENU_INGAME</a> = 9</td></tr>
<tr class="separator:gad86a4b9dd97f13f55417ad2c2e337085"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga2bcab0c764aa57c580ac549e9301134f"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga2bcab0c764aa57c580ac549e9301134f">MENU_INSPECT</a> = 10</td></tr>
<tr class="separator:ga2bcab0c764aa57c580ac549e9301134f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab1dbc0e819839e5664c9fd8bd8b31deb"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#gab1dbc0e819839e5664c9fd8bd8b31deb">MENU_INVENTORY</a> = 11</td></tr>
<tr class="separator:gab1dbc0e819839e5664c9fd8bd8b31deb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab53c3ce39bfef5e04d44effab9b9eaf7"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#gab53c3ce39bfef5e04d44effab9b9eaf7">MENU_LOADING</a> = 12</td></tr>
<tr class="separator:gab53c3ce39bfef5e04d44effab9b9eaf7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga36415ec61adcccd59c6edd041a4a3809"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga36415ec61adcccd59c6edd041a4a3809">MENU_MAIN</a> = 13</td></tr>
<tr class="separator:ga36415ec61adcccd59c6edd041a4a3809"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga7d993d187a8c214de2aeaa07c12b008b"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga7d993d187a8c214de2aeaa07c12b008b">MENU_OPTIONS</a> = 14</td></tr>
<tr class="separator:ga7d993d187a8c214de2aeaa07c12b008b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga6d296a5365c0d4818cffa4ab72be3ea4"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga6d296a5365c0d4818cffa4ab72be3ea4">MENU_STARTUP</a> = 15</td></tr>
<tr class="separator:ga6d296a5365c0d4818cffa4ab72be3ea4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga1f9c728143ed68225163b352c33f1fc4"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga1f9c728143ed68225163b352c33f1fc4">MENU_SCRIPTCONSOLE</a> = 16</td></tr>
<tr class="separator:ga1f9c728143ed68225163b352c33f1fc4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gadeacc202f7a24c195c898de24c1627a9"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#gadeacc202f7a24c195c898de24c1627a9">MENU_CHAT_INPUT</a> = 17</td></tr>
<tr class="separator:gadeacc202f7a24c195c898de24c1627a9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaa28b91949e44f077192253121344fa23"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#gaa28b91949e44f077192253121344fa23">MENU_SCRIPTCONSOLE_DIALOG_PRESET_NAME</a> = 18</td></tr>
<tr class="separator:gaa28b91949e44f077192253121344fa23"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab031d773ed240ab3a2f2d7c3350c7bc5"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#gab031d773ed240ab3a2f2d7c3350c7bc5">MENU_SCRIPTCONSOLE_DIALOG_PRESET_RENAME</a> = 19</td></tr>
<tr class="separator:gab031d773ed240ab3a2f2d7c3350c7bc5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaafae5ab2199522632160e2ec305c4a38"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#gaafae5ab2199522632160e2ec305c4a38">MENU_CONTROLS_PRESET</a> = 20</td></tr>
<tr class="separator:gaafae5ab2199522632160e2ec305c4a38"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab4b187c0bd6713044c308f943e834330"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#gab4b187c0bd6713044c308f943e834330">MENU_NOTE</a> = 21</td></tr>
<tr class="separator:gab4b187c0bd6713044c308f943e834330"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga34225021811630a6a32279c34e72fcfd"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga34225021811630a6a32279c34e72fcfd">MENU_MAP</a> = 22</td></tr>
<tr class="separator:ga34225021811630a6a32279c34e72fcfd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gabc2881f2374a784b04bb3c95e05e9cbd"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#gabc2881f2374a784b04bb3c95e05e9cbd">MENU_BOOK</a> = 23</td></tr>
<tr class="separator:gabc2881f2374a784b04bb3c95e05e9cbd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga0d029d57655247750ba41177a910d81a"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga0d029d57655247750ba41177a910d81a">MENU_HELP_SCREEN</a> = 24</td></tr>
<tr class="separator:ga0d029d57655247750ba41177a910d81a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga966c20296ae73cf74d6842aed27e78d6"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga966c20296ae73cf74d6842aed27e78d6">MENU_GESTURES</a> = 25</td></tr>
<tr class="separator:ga966c20296ae73cf74d6842aed27e78d6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga2a73c4a55ca6e4402d2229c136040a1e"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga2a73c4a55ca6e4402d2229c136040a1e">MENU_LOGOUT</a> = 26</td></tr>
<tr class="separator:ga2a73c4a55ca6e4402d2229c136040a1e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga0dbb176db8d71b105044f7c2b3010b43"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga0dbb176db8d71b105044f7c2b3010b43">MENU_TITLE_SCREEN</a> = 27</td></tr>
<tr class="separator:ga0dbb176db8d71b105044f7c2b3010b43"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga193b356a77be0e7b9ca443ae5d15999d"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga193b356a77be0e7b9ca443ae5d15999d">MENU_XBOX_CONTROLS</a> = 28</td></tr>
<tr class="separator:ga193b356a77be0e7b9ca443ae5d15999d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab558421359de42606335611d57f9b2a0"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#gab558421359de42606335611d57f9b2a0">MENU_RADIAL_QUICKBAR</a> = 29</td></tr>
<tr class="separator:gab558421359de42606335611d57f9b2a0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga9e655a84091fd52f4d9c028937685181"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga9e655a84091fd52f4d9c028937685181">MENU_LOGIN_QUEUE</a> = 30</td></tr>
<tr class="separator:ga9e655a84091fd52f4d9c028937685181"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga3bd95cd37dffbdfb2ef50fbf07871134"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga3bd95cd37dffbdfb2ef50fbf07871134">MENU_SERVER_BROWSER</a> = 31</td></tr>
<tr class="separator:ga3bd95cd37dffbdfb2ef50fbf07871134"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga81cd6cc9104b5811dca64d4ac8188bc7"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga81cd6cc9104b5811dca64d4ac8188bc7">MENU_CAMERA_TOOLS</a> = 32</td></tr>
<tr class="separator:ga81cd6cc9104b5811dca64d4ac8188bc7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gae685edca4f8559576c9ad61e25eb22ff"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#gae685edca4f8559576c9ad61e25eb22ff">MENU_VIDEO</a> = 33</td></tr>
<tr class="separator:gae685edca4f8559576c9ad61e25eb22ff"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga15cfaa596d9164d2183e7af6d6ae7c87"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga15cfaa596d9164d2183e7af6d6ae7c87">MENU_KEYBINDINGS</a> = 34</td></tr>
<tr class="separator:ga15cfaa596d9164d2183e7af6d6ae7c87"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga0a1af6a68c046c199f185dc431a68c09"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga0a1af6a68c046c199f185dc431a68c09">MENU_TUTORIAL</a> = 35</td></tr>
<tr class="separator:ga0a1af6a68c046c199f185dc431a68c09"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga80f11829357eaed7231d76c0e3ec18e2"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga80f11829357eaed7231d76c0e3ec18e2">MENU_CREDITS</a> = 36</td></tr>
<tr class="separator:ga80f11829357eaed7231d76c0e3ec18e2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga91c4c093cdf1a675aa289143a0d574b9"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga91c4c093cdf1a675aa289143a0d574b9">MENU_INVITE_TIMER</a> = 37</td></tr>
<tr class="separator:ga91c4c093cdf1a675aa289143a0d574b9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga31ff35e62143473bb2946deba5e655e9"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga31ff35e62143473bb2946deba5e655e9">MENU_LOGIN_TIME</a> = 38</td></tr>
<tr class="separator:ga31ff35e62143473bb2946deba5e655e9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga54d42fdcc18fcc39376b0bd0d20893fb"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga54d42fdcc18fcc39376b0bd0d20893fb">MENU_WARNING_ITEMDROP</a> = 39</td></tr>
<tr class="separator:ga54d42fdcc18fcc39376b0bd0d20893fb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga7678d0d4196f3c8af3c58544e7636e88"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga7678d0d4196f3c8af3c58544e7636e88">MENU_RESPAWN_DIALOGUE</a> = 40</td></tr>
<tr class="separator:ga7678d0d4196f3c8af3c58544e7636e88"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga28ee21ca8c7de8b0940dec1cca647d4a"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga28ee21ca8c7de8b0940dec1cca647d4a">MENU_WARNING_TELEPORT</a> = 41</td></tr>
<tr class="separator:ga28ee21ca8c7de8b0940dec1cca647d4a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga082c230464c05d3a0554e0b1d4539dd5"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga082c230464c05d3a0554e0b1d4539dd5">MENU_CONNECT_ERROR</a> = 42</td></tr>
<tr class="separator:ga082c230464c05d3a0554e0b1d4539dd5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga8d49e5c8b714961fdbec0611df758aa7"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga8d49e5c8b714961fdbec0611df758aa7">GUI_WINDOW_MISSION_LOADER</a> = 1</td></tr>
<tr class="separator:ga8d49e5c8b714961fdbec0611df758aa7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga4eefa6610d914e19744cb7e377171479"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga4eefa6610d914e19744cb7e377171479">CFG_VEHICLESPATH</a> = &quot;CfgVehicles&quot;</td></tr>
<tr class="separator:ga4eefa6610d914e19744cb7e377171479"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gade71505908fa8ae2b1f0da309770c68a"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#gade71505908fa8ae2b1f0da309770c68a">CFG_WEAPONSPATH</a> = &quot;CfgWeapons&quot;</td></tr>
<tr class="separator:gade71505908fa8ae2b1f0da309770c68a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaffa280014cd9af91abe74b767cf2a45b"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#gaffa280014cd9af91abe74b767cf2a45b">CFG_MAGAZINESPATH</a> = &quot;CfgMagazines&quot;</td></tr>
<tr class="separator:gaffa280014cd9af91abe74b767cf2a45b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga27e8c4f8cd1bfe671fad299e88e9b09e"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga27e8c4f8cd1bfe671fad299e88e9b09e">CFG_AMMO</a> = &quot;CfgAmmo&quot;</td></tr>
<tr class="separator:ga27e8c4f8cd1bfe671fad299e88e9b09e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gafdd55331a98a350278755007e83294b6"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#gafdd55331a98a350278755007e83294b6">CFG_WORLDS</a> = &quot;CfgWorlds&quot;</td></tr>
<tr class="separator:gafdd55331a98a350278755007e83294b6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gac67e6f161d35492088b74f34f92454ea"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#gac67e6f161d35492088b74f34f92454ea">CFG_SURFACES</a> = &quot;CfgSurfaces&quot;</td></tr>
<tr class="separator:gac67e6f161d35492088b74f34f92454ea"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga4d4ca51b62b3fa2234f86fd880e54c77"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga4d4ca51b62b3fa2234f86fd880e54c77">CFG_RECIPESPATH</a> = &quot;CfgRecipes&quot;</td></tr>
<tr class="separator:ga4d4ca51b62b3fa2234f86fd880e54c77"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga73376d541365726559d550fb99599391"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga73376d541365726559d550fb99599391">CFG_SOUND_SHADERS</a> = &quot;CfgSoundShaders&quot;</td></tr>
<tr class="separator:ga73376d541365726559d550fb99599391"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga211a517afa656faa4d6f2eed798e267d"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga211a517afa656faa4d6f2eed798e267d">CFG_SOUND_SETS</a> = &quot;CfgSoundSets&quot;</td></tr>
<tr class="separator:ga211a517afa656faa4d6f2eed798e267d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga555314d1b179af8cb204891f6e6168c4"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d7f/group___menu_i_d.html#ga555314d1b179af8cb204891f6e6168c4">CFG_NONAI_VEHICLES</a> = &quot;CfgNonAIVehicles&quot;</td></tr>
<tr class="separator:ga555314d1b179af8cb204891f6e6168c4"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<p >\desc constants for menu pages </p>
<h2 class="groupheader">Variable Documentation</h2>
<a id="ga27e8c4f8cd1bfe671fad299e88e9b09e" name="ga27e8c4f8cd1bfe671fad299e88e9b09e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga27e8c4f8cd1bfe671fad299e88e9b09e">&#9670;&#160;</a></span>CFG_AMMO</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> CFG_AMMO = &quot;CfgAmmo&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00192">192</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gaffa280014cd9af91abe74b767cf2a45b" name="gaffa280014cd9af91abe74b767cf2a45b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaffa280014cd9af91abe74b767cf2a45b">&#9670;&#160;</a></span>CFG_MAGAZINESPATH</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> CFG_MAGAZINESPATH = &quot;CfgMagazines&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00191">191</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga555314d1b179af8cb204891f6e6168c4" name="ga555314d1b179af8cb204891f6e6168c4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga555314d1b179af8cb204891f6e6168c4">&#9670;&#160;</a></span>CFG_NONAI_VEHICLES</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> CFG_NONAI_VEHICLES = &quot;CfgNonAIVehicles&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00198">198</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga4d4ca51b62b3fa2234f86fd880e54c77" name="ga4d4ca51b62b3fa2234f86fd880e54c77"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga4d4ca51b62b3fa2234f86fd880e54c77">&#9670;&#160;</a></span>CFG_RECIPESPATH</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> CFG_RECIPESPATH = &quot;CfgRecipes&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00195">195</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga211a517afa656faa4d6f2eed798e267d" name="ga211a517afa656faa4d6f2eed798e267d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga211a517afa656faa4d6f2eed798e267d">&#9670;&#160;</a></span>CFG_SOUND_SETS</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> CFG_SOUND_SETS = &quot;CfgSoundSets&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00197">197</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga73376d541365726559d550fb99599391" name="ga73376d541365726559d550fb99599391"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga73376d541365726559d550fb99599391">&#9670;&#160;</a></span>CFG_SOUND_SHADERS</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> CFG_SOUND_SHADERS = &quot;CfgSoundShaders&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00196">196</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gac67e6f161d35492088b74f34f92454ea" name="gac67e6f161d35492088b74f34f92454ea"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gac67e6f161d35492088b74f34f92454ea">&#9670;&#160;</a></span>CFG_SURFACES</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> CFG_SURFACES = &quot;CfgSurfaces&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00194">194</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga4eefa6610d914e19744cb7e377171479" name="ga4eefa6610d914e19744cb7e377171479"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga4eefa6610d914e19744cb7e377171479">&#9670;&#160;</a></span>CFG_VEHICLESPATH</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> CFG_VEHICLESPATH = &quot;CfgVehicles&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00189">189</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gade71505908fa8ae2b1f0da309770c68a" name="gade71505908fa8ae2b1f0da309770c68a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gade71505908fa8ae2b1f0da309770c68a">&#9670;&#160;</a></span>CFG_WEAPONSPATH</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> CFG_WEAPONSPATH = &quot;CfgWeapons&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00190">190</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gafdd55331a98a350278755007e83294b6" name="gafdd55331a98a350278755007e83294b6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gafdd55331a98a350278755007e83294b6">&#9670;&#160;</a></span>CFG_WORLDS</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> CFG_WORLDS = &quot;CfgWorlds&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00193">193</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga8d49e5c8b714961fdbec0611df758aa7" name="ga8d49e5c8b714961fdbec0611df758aa7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga8d49e5c8b714961fdbec0611df758aa7">&#9670;&#160;</a></span>GUI_WINDOW_MISSION_LOADER</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> GUI_WINDOW_MISSION_LOADER = 1</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00187">187</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gafdc3eca0031c8b68343e4801188ca14e" name="gafdc3eca0031c8b68343e4801188ca14e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gafdc3eca0031c8b68343e4801188ca14e">&#9670;&#160;</a></span>MENU_ANY</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_ANY = 1</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00144">144</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gabc2881f2374a784b04bb3c95e05e9cbd" name="gabc2881f2374a784b04bb3c95e05e9cbd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gabc2881f2374a784b04bb3c95e05e9cbd">&#9670;&#160;</a></span>MENU_BOOK</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_BOOK = 23</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00166">166</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga81cd6cc9104b5811dca64d4ac8188bc7" name="ga81cd6cc9104b5811dca64d4ac8188bc7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga81cd6cc9104b5811dca64d4ac8188bc7">&#9670;&#160;</a></span>MENU_CAMERA_TOOLS</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_CAMERA_TOOLS = 32</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00175">175</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga8cdcb7e157f31dc47de6df90855fa92b" name="ga8cdcb7e157f31dc47de6df90855fa92b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga8cdcb7e157f31dc47de6df90855fa92b">&#9670;&#160;</a></span>MENU_CHARACTER</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_CHARACTER = 5</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00148">148</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga9c004fb801353b2dcc3cd935649d4f5a" name="ga9c004fb801353b2dcc3cd935649d4f5a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga9c004fb801353b2dcc3cd935649d4f5a">&#9670;&#160;</a></span>MENU_CHAT</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_CHAT = 6</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00149">149</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gadeacc202f7a24c195c898de24c1627a9" name="gadeacc202f7a24c195c898de24c1627a9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gadeacc202f7a24c195c898de24c1627a9">&#9670;&#160;</a></span>MENU_CHAT_INPUT</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_CHAT_INPUT = 17</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00160">160</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga082c230464c05d3a0554e0b1d4539dd5" name="ga082c230464c05d3a0554e0b1d4539dd5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga082c230464c05d3a0554e0b1d4539dd5">&#9670;&#160;</a></span>MENU_CONNECT_ERROR</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_CONNECT_ERROR = 42</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00185">185</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gaafae5ab2199522632160e2ec305c4a38" name="gaafae5ab2199522632160e2ec305c4a38"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaafae5ab2199522632160e2ec305c4a38">&#9670;&#160;</a></span>MENU_CONTROLS_PRESET</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_CONTROLS_PRESET = 20</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00163">163</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga80f11829357eaed7231d76c0e3ec18e2" name="ga80f11829357eaed7231d76c0e3ec18e2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga80f11829357eaed7231d76c0e3ec18e2">&#9670;&#160;</a></span>MENU_CREDITS</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_CREDITS = 36</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00179">179</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gab01da4b9358a918722ada8bff805b6fb" name="gab01da4b9358a918722ada8bff805b6fb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gab01da4b9358a918722ada8bff805b6fb">&#9670;&#160;</a></span>MENU_EARLYACCESS</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_EARLYACCESS = 7</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00150">150</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga966c20296ae73cf74d6842aed27e78d6" name="ga966c20296ae73cf74d6842aed27e78d6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga966c20296ae73cf74d6842aed27e78d6">&#9670;&#160;</a></span>MENU_GESTURES</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_GESTURES = 25</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00168">168</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga0d029d57655247750ba41177a910d81a" name="ga0d029d57655247750ba41177a910d81a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga0d029d57655247750ba41177a910d81a">&#9670;&#160;</a></span>MENU_HELP_SCREEN</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_HELP_SCREEN = 24</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00167">167</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gad86a4b9dd97f13f55417ad2c2e337085" name="gad86a4b9dd97f13f55417ad2c2e337085"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gad86a4b9dd97f13f55417ad2c2e337085">&#9670;&#160;</a></span>MENU_INGAME</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_INGAME = 9</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00152">152</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga2bcab0c764aa57c580ac549e9301134f" name="ga2bcab0c764aa57c580ac549e9301134f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga2bcab0c764aa57c580ac549e9301134f">&#9670;&#160;</a></span>MENU_INSPECT</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_INSPECT = 10</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00153">153</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gab1dbc0e819839e5664c9fd8bd8b31deb" name="gab1dbc0e819839e5664c9fd8bd8b31deb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gab1dbc0e819839e5664c9fd8bd8b31deb">&#9670;&#160;</a></span>MENU_INVENTORY</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_INVENTORY = 11</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00154">154</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga91c4c093cdf1a675aa289143a0d574b9" name="ga91c4c093cdf1a675aa289143a0d574b9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga91c4c093cdf1a675aa289143a0d574b9">&#9670;&#160;</a></span>MENU_INVITE_TIMER</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_INVITE_TIMER = 37</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00180">180</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga15cfaa596d9164d2183e7af6d6ae7c87" name="ga15cfaa596d9164d2183e7af6d6ae7c87"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga15cfaa596d9164d2183e7af6d6ae7c87">&#9670;&#160;</a></span>MENU_KEYBINDINGS</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_KEYBINDINGS = 34</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00177">177</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gab53c3ce39bfef5e04d44effab9b9eaf7" name="gab53c3ce39bfef5e04d44effab9b9eaf7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gab53c3ce39bfef5e04d44effab9b9eaf7">&#9670;&#160;</a></span>MENU_LOADING</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_LOADING = 12</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00155">155</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga9e655a84091fd52f4d9c028937685181" name="ga9e655a84091fd52f4d9c028937685181"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga9e655a84091fd52f4d9c028937685181">&#9670;&#160;</a></span>MENU_LOGIN_QUEUE</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_LOGIN_QUEUE = 30</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00173">173</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga31ff35e62143473bb2946deba5e655e9" name="ga31ff35e62143473bb2946deba5e655e9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga31ff35e62143473bb2946deba5e655e9">&#9670;&#160;</a></span>MENU_LOGIN_TIME</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_LOGIN_TIME = 38</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00181">181</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga2a73c4a55ca6e4402d2229c136040a1e" name="ga2a73c4a55ca6e4402d2229c136040a1e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga2a73c4a55ca6e4402d2229c136040a1e">&#9670;&#160;</a></span>MENU_LOGOUT</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_LOGOUT = 26</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00169">169</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga36415ec61adcccd59c6edd041a4a3809" name="ga36415ec61adcccd59c6edd041a4a3809"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga36415ec61adcccd59c6edd041a4a3809">&#9670;&#160;</a></span>MENU_MAIN</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_MAIN = 13</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00156">156</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga34225021811630a6a32279c34e72fcfd" name="ga34225021811630a6a32279c34e72fcfd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga34225021811630a6a32279c34e72fcfd">&#9670;&#160;</a></span>MENU_MAP</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_MAP = 22</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00165">165</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga09201b4e2c9dd6227b701d5ce7ebdbc7" name="ga09201b4e2c9dd6227b701d5ce7ebdbc7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga09201b4e2c9dd6227b701d5ce7ebdbc7">&#9670;&#160;</a></span>MENU_NONE</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_NONE = 2</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00145">145</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gab4b187c0bd6713044c308f943e834330" name="gab4b187c0bd6713044c308f943e834330"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gab4b187c0bd6713044c308f943e834330">&#9670;&#160;</a></span>MENU_NOTE</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_NOTE = 21</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00164">164</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga7d993d187a8c214de2aeaa07c12b008b" name="ga7d993d187a8c214de2aeaa07c12b008b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga7d993d187a8c214de2aeaa07c12b008b">&#9670;&#160;</a></span>MENU_OPTIONS</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_OPTIONS = 14</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00157">157</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gab558421359de42606335611d57f9b2a0" name="gab558421359de42606335611d57f9b2a0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gab558421359de42606335611d57f9b2a0">&#9670;&#160;</a></span>MENU_RADIAL_QUICKBAR</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_RADIAL_QUICKBAR = 29</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00172">172</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga7678d0d4196f3c8af3c58544e7636e88" name="ga7678d0d4196f3c8af3c58544e7636e88"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga7678d0d4196f3c8af3c58544e7636e88">&#9670;&#160;</a></span>MENU_RESPAWN_DIALOGUE</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_RESPAWN_DIALOGUE = 40</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00183">183</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga9e6dd7f9f5dcbe138d86b5a9604130b0" name="ga9e6dd7f9f5dcbe138d86b5a9604130b0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga9e6dd7f9f5dcbe138d86b5a9604130b0">&#9670;&#160;</a></span>MENU_SCENE_EDITOR</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_SCENE_EDITOR = 8</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00151">151</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga1f9c728143ed68225163b352c33f1fc4" name="ga1f9c728143ed68225163b352c33f1fc4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga1f9c728143ed68225163b352c33f1fc4">&#9670;&#160;</a></span>MENU_SCRIPTCONSOLE</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_SCRIPTCONSOLE = 16</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00159">159</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gaa28b91949e44f077192253121344fa23" name="gaa28b91949e44f077192253121344fa23"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaa28b91949e44f077192253121344fa23">&#9670;&#160;</a></span>MENU_SCRIPTCONSOLE_DIALOG_PRESET_NAME</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_SCRIPTCONSOLE_DIALOG_PRESET_NAME = 18</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00161">161</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gab031d773ed240ab3a2f2d7c3350c7bc5" name="gab031d773ed240ab3a2f2d7c3350c7bc5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gab031d773ed240ab3a2f2d7c3350c7bc5">&#9670;&#160;</a></span>MENU_SCRIPTCONSOLE_DIALOG_PRESET_RENAME</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_SCRIPTCONSOLE_DIALOG_PRESET_RENAME = 19</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00162">162</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga3bd95cd37dffbdfb2ef50fbf07871134" name="ga3bd95cd37dffbdfb2ef50fbf07871134"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga3bd95cd37dffbdfb2ef50fbf07871134">&#9670;&#160;</a></span>MENU_SERVER_BROWSER</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_SERVER_BROWSER = 31</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00174">174</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga6d296a5365c0d4818cffa4ab72be3ea4" name="ga6d296a5365c0d4818cffa4ab72be3ea4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga6d296a5365c0d4818cffa4ab72be3ea4">&#9670;&#160;</a></span>MENU_STARTUP</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_STARTUP = 15</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00158">158</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga0dbb176db8d71b105044f7c2b3010b43" name="ga0dbb176db8d71b105044f7c2b3010b43"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga0dbb176db8d71b105044f7c2b3010b43">&#9670;&#160;</a></span>MENU_TITLE_SCREEN</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_TITLE_SCREEN = 27</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00170">170</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga0a1af6a68c046c199f185dc431a68c09" name="ga0a1af6a68c046c199f185dc431a68c09"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga0a1af6a68c046c199f185dc431a68c09">&#9670;&#160;</a></span>MENU_TUTORIAL</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_TUTORIAL = 35</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00178">178</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gae52229cb686fb8e174e5389b3317f783" name="gae52229cb686fb8e174e5389b3317f783"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gae52229cb686fb8e174e5389b3317f783">&#9670;&#160;</a></span>MENU_UNKNOWN</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_UNKNOWN = 4</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00147">147</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gae685edca4f8559576c9ad61e25eb22ff" name="gae685edca4f8559576c9ad61e25eb22ff"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gae685edca4f8559576c9ad61e25eb22ff">&#9670;&#160;</a></span>MENU_VIDEO</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_VIDEO = 33</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00176">176</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga54d42fdcc18fcc39376b0bd0d20893fb" name="ga54d42fdcc18fcc39376b0bd0d20893fb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga54d42fdcc18fcc39376b0bd0d20893fb">&#9670;&#160;</a></span>MENU_WARNING_ITEMDROP</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_WARNING_ITEMDROP = 39</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00182">182</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga28ee21ca8c7de8b0940dec1cca647d4a" name="ga28ee21ca8c7de8b0940dec1cca647d4a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga28ee21ca8c7de8b0940dec1cca647d4a">&#9670;&#160;</a></span>MENU_WARNING_TELEPORT</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_WARNING_TELEPORT = 41</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00184">184</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga193b356a77be0e7b9ca443ae5d15999d" name="ga193b356a77be0e7b9ca443ae5d15999d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga193b356a77be0e7b9ca443ae5d15999d">&#9670;&#160;</a></span>MENU_XBOX_CONTROLS</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MENU_XBOX_CONTROLS = 28</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00171">171</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
